#chat_item_content .chat_item_top > p,
#chat_item_content .tick,
#chat_item_content .referral_flag_label,
.info_block,
.talk_to_us_block,
.cta_block,
#path,
#login_fancybox_wrapper .input,
#login_fancybox_wrapper .actions .btn1,
#top_text .greeting,
#top_text .select,
#top_text .info ,
.supervisor_data_wrapper #rte_text,
.facilitator_form,
form.facilitator_create_new .form_item label,
form.facilitator_create_new .form_item .input,
form.facilitator_create_new .form_item .select,
form.facilitator_create_new .form_item .radio,
.sitemap table,
.sitemap .right_links,
#paging form,
#paging .input,
#chat_holder #paging .input,
#referrals_filter .input,
.supervisor_data_wrapper.online .refresh_block .tick,
.chat_item_content .chat_item_top > p,
.chat_item_content .tick,
.supervisor_data_wrapper.online .refresh_block .tick,
.chat_item_content .referral_flag_label,
.chat_holder #paging .bg_mid span,
.chat_holder #paging .input {
	display: inline;
	zoom: 1;
}
#faciliatators_online_filter .filter .input input,
#referrals_filter .filter .input input {
	padding-top: 10px;
}
#nav_top_text a {
	margin: 0 10px 7px 0;
}
#login_form_wrapper .input.password input {
	background-position: -1px -28px;
}
#login_fancybox_wrapper .actions .btn1.blue input {
	padding: 0 10px;
}
.sitemap table {
	margin: 0 9px 0 0;
}
.facilitator_item {
	width: 100%;
	height: 30px;
}
.facilitator_item.first {
	height: 32px;
}
.facilitator_item.last {
	height: 35px;
}
.facilitator_item.first.last {
	height: 35px;
}
.facilitator_item.first .edit {
	padding: 8px 18px 0 18px;
}
.facilitator_item.first.last .edit {
	padding: 12px 18px 17px 18px;
}
.bg_bot .facilitator_item.last {
	height: 33px;
}
.bg_bot .facilitator_item.last > div {
	margin: 0 0 -6px 0;
}
.bg_bot .facilitator_item.first.last {
	height: 35px;
}
#facilitators_list_wrapper .last_ov {
	height: 35px;
}
.bg_bot .facilitator_item.first.last > div {
	position: relative;
	top: -3px;
	margin: 0 0 -3px 0;
}
.cStyled_image {
	position: relative;
	zoom: 1;
	*display: inline;
}
#conversation .date input {
	padding-left: 0;
}
#conversation .form_right .label {
	width: 289px;
}
#conversation .conversation_form .form_right {
	width: 540px;
	padding-left: 20px;
}
.reports_layout_type .btn .btn3 .btn_bg {
	min-width: 290px;
}
.reports_layout_type h1 {
	margin: -5px 0 0 5px;
}
.registration_information,
#registration_box {
	position: relative;
	zoom: 1;
	display: inline !important;
}
#referrals_filter .filter .input input {
	height: 16px !important;
}
#faciliatators_online_filter .filter .input input {
	height: 16px !important;
}
#chat_holder #paging .bg_mid .next {
	margin-top: -33px;
}
.chat_facilitator .input .input_button,
.cchat_input_mid .input .input_button {
	right: 7px;
}
.chat_facilitator .input .input_button_mid div,
.cchat_input_mid .input .input_button_mid div {
	position: relative;
}
.chat_facilitator .input .input_button_mid,
.cchat_input_mid .input .input_button_mid {
	height: 100% !important;
	vertical-align: middle;
}
.chat_facilitator .input .input_button_bot,
.cchat_input_mid .input .input_button_bot {
	background: url('../media/images/btn/send_btn_bot.png') no-repeat 0 100%;
}
.chat_facilitator .input_button:hover .input_button_bot,
.cchat_input_mid .input_button:hover .input_button_bot {
	background-position: -149px 100%;
}
#container .wrap {
	overflow: hidden;
}
.reports_layout_type .date label {
	margin: 0 14px 0 0;
}
.reports_layout_type .date .date_wrapp {
	margin: 0;
}
.chat_memo .memo_input input {
	margin: 6px 0 0 8px !important;
}
.previous_conversation_item .sign .icon {
	margin: 0 0 0 2px;
}
.chat_facilitator .input_mid,
.chat_child .cchat_input_wrapper .input_mid {
	min-height: 26px;
}
#conversation_menu .child {
	margin: -1px 0 0 -6px;
}
#conversation_menu .child.first {
	margin: 0 0 0 -6px;
}
#conversation_menu .child.blinking {
	margin: -1px 0 0 -5px;
}
#conversation_menu .child.active {
	margin: -8px 0;
}
#conversation_menu .child.active span {
	margin: 14px 0 0 15px;
}
.add_next_child .hood,
.add_next_child .foot {
	height: auto;
}
.chat_holder #paging .input {
	margin: 3px 0 0 -30px;
}
.chat_holder #paging .bg_mid .next {
	margin: -36px 0 0 0;
}
.chat_facilitator .input_mid,
.chat_child .cchat_input_wrapper .input_mid {
	min-height: 29px;
}
#referrals_filter,
#faciliatators_list_filter,
#faciliatators_online_filter {
	position: relative;
	z-index: 100;
}
.ui-autocomplete.reports_filter_perpetrator  {
	top: 310px !important;
}
.ui-autocomplete.reports_filter_facilitator  {
	top: 455px !important;
}
.status_item.first.last div {
	margin: -4px 0 -2px 0;
	padding: 3px 24px 2px 20px;
}